﻿<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5" />
  </startup>
  <appSettings>
    <add key="ConnStringSrc" value="Password=tata@123;Persist Security Info=True;User ID=MasterDataSync;Initial Catalog=TPL_Master;Data Source=TPLSRV_WEBAPPS"/>
    <add key="ccMails" value="vivekgautam@tataprojects.com;ganeshchandan@tataprojects.com;rajeshpandey@tataprojects.com;nitinpal@tataprojects.com"/>
    <add key="bccMails" value="alluserstransportation@tataprojects.com"/>
    <add key="fPath" value="D:\Code\GVD\SendBirthdayEmails\Images\greetings"/>
    <add key="fPathLog" value="D:\Code\GVD\SendBirthdayEmails\"/>
  </appSettings>
</configuration>